
Redmine - Patch #3341

New hook controller_timelog_edit_before_save, patch included

2009-05-12 00:40 - Shaun Gilroy

Status: Closed Start date: 2009-05-12

Priority: Normal Due date:  

Assignee: Eric Davis % Done: 100%

Category: Plugin API Estimated time: 0.00 hour

Target version: 0.8.5   

Description

I've created a new hook 'controller_timelog_edit_before_save' to allow a plugin I'm working on to perform actions before a timelog

entry is saved.

The patch is attached for inclusion in Redmine Core.

Associated revisions

Revision 2775 - 2009-05-31 00:49 - Eric Davis

Added plugin hook, :controller_timelog_edit_before_save.  (#3341)

History

#1 - 2009-05-31 00:38 - Eric Davis

- Status changed from New to Resolved

- Target version set to 0.8.5

- % Done changed from 0 to 100

Added in r2775.  Thanks for the patch.

#2 - 2009-09-13 13:43 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 0.8-stable in r2882.

Files

controller_timelog_edit_before_save.diff 836 Bytes 2009-05-11 Shaun Gilroy
